Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81063 - RFE: Upgrade Gnumeric 1.0.9 to 1.0.11
Summary: RFE: Upgrade Gnumeric 1.0.9 to 1.0.11
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gnumeric
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-03 23:03 UTC by Peter van Egdom
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-14 03:30:18 UTC


Attachments (Terms of Use)

Description Peter van Egdom 2003-01-03 23:03:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
According to "http://www.gnome.org/projects/gnumeric/download.shtml" the latest
stable version of Gnumeric is version 1.0.11.

Phoebe and Rawhide both contain at this moment version 1.0.9.

Upgrading would be low risk as this newer version mainly contains bugfixes.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Check out http://www.gnome.org/projects/gnumeric/download.shtml
2. Check out Rawhide and Phoebe RPM's
3.
    

Actual Results:  There's a newer version of Gnumeric available than the version
supplied with Phoebe.

Expected Results:  Phoebe should carry latest stable of Gnumeric.

Additional info:

gnumeric-1.0.9-6
gnumeric-devel-1.0.9-6

Red Hat Linux release 8.0.92 (Phoebe)

Comment 1 Havoc Pennington 2003-01-14 03:30:18 UTC
1.0.12 in rawhide.


Note You need to log in before you can comment on or make changes to this bug.